@charset "utf-8";

@font-face {
	font-family:'Gmarket Sans';
	font-weight:300;
	font-style:normal;
	font-display:swap;
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-weight:400;
	font-style:normal;
	font-display:swap;
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-weight:500;
	font-style:normal;
	font-display:swap;
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-weight:700;
	font-style:normal;
	font-display:swap;
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans';
	font-weight:800;
	font-style:normal;
	font-display:swap;
	src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
}
